.ba-live-search-product-title a, .ba-wishlist-product-title a, .ba-store-cart .ba-cart-product-title a, .ba-wishlist-add-all-btn, .ba-cart-checkout-btn, .ba-wishlist-headline, .ba-cart-headline {
  font-family: 'montserrat';
  font-weight: 400 !important;
}


.ba-checkout-order-product-info, .ba-wishlist-product-info, .ba-cart-product-info, .ba-empty-cart-products-message {
  letter-spacing: 0px;
  font-size: 14px;
  text-transform: none;
  color: rgba(13, 13, 13, 0.4);
}



.ba-account-title-wrapper, .ba-checkout-order-form-section.ba-checkout-order-form-total-wrapper > .ba-checkout-order-form-total, .ba-checkout-order-form-title-wrapper, .ba-checkout-order-form-total .ba-checkout-order-price-wrapper, .ba-checkout-authentication-title, .ba-checkout-form-fields[data-type="headline"] .ba-checkout-form-title-wrapper .ba-checkout-form-title {
  color: rgb(60, 55, 49);
  display: block;
  font-family: var(--headline-font-family);
  font-size: 16px;
  font-style: var(--headline-font-style);
  font-weight:bold;
  letter-spacing: var(--headline-letter-spacing);
  line-height: var(--headline-line-height);
  text-align: var(--headline-text-align);
  text-decoration: var(--headline-text-decoration);
  text-transform: var(--headline-text-transform);
}



.ba-checkout-order-form-row-title.show-promo-code, .ba-login-footer-wrapper, .ba-checkout-acceptance-html, .ba-checkout-order-form-tax, .ba-account-wrapper > .nav-tabs li > a :not(i), .ba-account-wrapper > .nav-tabs li > a, .ba-account-profile-title-wrapper *, .ba-checkout-form-title-wrapper *, .ba-checkout-order-form-total-wrapper .ba-checkout-order-form-shipping *, .ba-checkout-order-form-subtotal *, .ba-checkout-order-form-discount *, .ba-checkout-order-product-title, .ba-show-registration-dialog, .ba-checkout-authentication-backdrop .ba-checkout-authentication-label span, .ba-item-checkout-form .ba-checkout-form-title-wrapper span {
  color: rgb(60, 55, 49);
  font-family: var(--title-font-family);
  font-size: var(--title-font-size);
  font-style: var(--title-font-style);
  font-weight: var(--title-font-weight);
  letter-spacing: var(--title-letter-spacing);
  line-height: var(--title-line-height);
  text-decoration: var(--title-text-decoration);
  text-transform: var(--title-text-transform);
}



.ba-checkout-authentication-checkbox .ba-checkbox span, .ba-checkout-form-field-wrapper .ba-checkbox span, .ba-item-fields-filter .ba-field-filter .ba-checkbox span {
  border: 1px solid #757575;
  box-sizing: border-box;
  display: block;
  height: 20px;
  top: 8px;
  position: absolute;
  width: 20px;
}

.ba-item-fields-filter .ba-field-filter .ba-filter-image-value, .ba-item-fields-filter .ba-field-filter .ba-filter-color-value {
  display: inline-block;
  height: 30px;
  margin: 0 5px 0 0;
  position: relative;
  width: 30px;
}
.ba-item-fields-filter .ba-fields-filter-wrapper:not(.horizontal-filter-bar) .ba-field-filter {
  margin-bottom: 10px;
}

/* Store Search */
.ba-item-fields-filter .ba-field-filter .ba-filter-image-value .ba-checkbox span, .ba-item-fields-filter .ba-field-filter .ba-filter-color-value .ba-checkbox span {
  padding:0px;
  background-color: var(--variation-color-value);
  background-image: var(--variation-image-value);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  cursor: pointer;
  display: flex;
  height: 15px;
  overflow: hidden;
  transition: .3s;
  width: 15px;
}

.ba-live-search-results {
    background-color: var(--bg-secondary);
    box-shadow: none!important;
    left: 0!important;
    min-width: 100% !important;
}

.ba-live-search-results .ba-live-search-body {
    margin-left: var(--input-left);
    width: var(--input-width);
}

/* Socila Share Plugin */

.ba-social.ba-social-sm.ba-social-minimal {
    text-align: left;
}


/* Product Sorting */

select.blog-posts-sorting {
    font-family: 'DM Serif Display';
    font-weight: 400 !important;
    font-size: 14px !important;
}

/* Product Badge and Wishlist */

span.ba-blog-post-badge,
.ba-blog-post-wishlist-wrapper span,
span.ba-items-filter-show-button,
.ba-filter-color-value span,
.ba-item-fields-filter .ba-selected-filter-values,
.ba-add-to-cart-variations .ba-tooltip,
.ba-add-to-cart-buttons-wrapper .ba-tooltip,
span.ba-variation-notice {
    font-size: 8px;
    font-family: 'Karla';
    letter-spacing: 3px;
    text-transform: uppercase !important;
}


/* Color variables and select */
.ba-item-fields-filter .ba-field-filter .ba-filter-image-value .ba-checkbox span,
.ba-item-fields-filter .ba-field-filter .ba-filter-color-value .ba-checkbox span,
.ba-item-add-to-cart .ba-add-to-cart-row-value > span > span:not(.ba-tooltip) {
    border-radius: 0 !important;
}

.ba-item-add-to-cart .ba-add-to-cart-variation {
    margin-bottom: 0px;
}

.ba-custom-select {
    margin-left: 5px !important;
}

/* Breadcrumb */

.breadcrumb {
    margin: 10px 0;
}

.breadcrumb > li,
.breadcrumb > li a {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 10px;
    color: var(--subtitle) !important;
}

/* Cart */

.ba-wishlist-product-info, 
.ba-cart-product-info,
.ba-empty-cart-products-message {
    letter-spacing: 2px;
    font-size: 8px;
    text-transform: uppercase;
    color: var(--subtitle);
}

.ba-live-search-product-title a, 
.ba-wishlist-product-title a, 
.ba-store-cart .ba-cart-product-title a,
.ba-wishlist-add-all-btn, 
.ba-cart-checkout-btn,
.ba-wishlist-headline, 
.ba-cart-headline {
    font-family: 'DM Serif Display';
    font-weight: 400 !important;
}


/* Sidebar Menu */
@media (min-width: 769px){
    .custom-menu li {
        margin-left: 0!important;
        margin-right: 0!important;
    }

    @keyframes custom-menu {
        from { opacity: 0;}
    }

    .custom-menu .vertical-menu .main-menu .nav.menu li.deeper.parent .nav-child {
        animation: creative-menu .3s !important;
        align-items: center;
        box-sizing: border-box;
        margin-left: 0 !important;
        min-height: 100vh;
        position: fixed;
        top: 0 !important;
        transform: none;

    }

    .custom-menu .vertical-menu .main-menu .nav.menu > li.deeper.parent>.nav-child {
        transform: translateX(100%);
    }

    .custom-menu .nav li.deeper:hover > .nav-child {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .custom-menu .nav-child li {
        width: 100%;
    }

    li.deeper > span i.zmdi-caret-right,
    li.deeper > a i.zmdi-caret-right {
        position: absolute;
        right: 15px;
    }
}

/* Sticky Row */

@media (min-width: 769px){
    .sticky-row .column-wrapper,
    .sticky-row-right-col .column-wrapper {
        display: block !important;
    }

    .sticky-row .column-wrapper .ba-grid-column-wrapper:first-child,
    .sticky-row-right-col .column-wrapper .ba-grid-column-wrapper:nth-child(2) {
        position: sticky;
        top: 92px;
    }
}

@media (max-width: 768px){
    .ba-social.ba-social-sm.ba-social-minimal {
        text-align: center;
    }
}

.ba-blog-post-product-options-wrapper .ba-blog-post-product-options > span > span:not(.ba-tooltip) {
    border-radius: 0;
    height: 10px;
    width: 10px;
}

@media (max-width: 768px){
    .ba-item-add-to-cart .ba-add-to-cart-row-value, .ba-item-add-to-cart .ba-add-to-cart-variation {
        justify-content: center;
    }
}


.ba-item-add-to-cart .ba-add-to-cart-row-value > span > span:not(.ba-tooltip):before {

    border: 2px solid rgb(177 177 177);
    border-radius: inherit;
    bottom: -5px;
    left: -5px;
    position: absolute;
    right: -5px;
    top: -5px;
    transition: transform .3s;
}

.ba-blog-post-product-options-wrapper .ba-blog-post-product-options[data-type="color"] > span > span:not(.ba-tooltip):before {
    border: 1px solid rgb(159 159 159);
}